Subject: [Gen-art] Gen-ART review of draft-ietf-mpls-fastreroute-mib-15

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 06 Dec 2010 09:45:21 -0600

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-mpls-fastreroute-mib-15
Reviewer: Vijay K. Gurbani
Review Date: Dec-06-2010
IETF LC End Date: unknown
IESG Telechat date: Dec-16-2010

Summary: This draft is ready as an Proposed Standard.
Major issues: 0
Minor issues: 0
Nits/editorial comments: 0

I scanned the draft for a review, however, since I barely understand
MPLS and know even less about specifying MIBs, I trust that others
will do a far better job than I will.

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{alcatel-lucent.com,bell-labs.com,acm.org}
Web:   http://ect.bell-labs.com/who/vkg/